## rust-utf8-decode 1.0.1

=== debian/changelog ===
rust-utf8-decode (1.0.1-1) unstable; urgency=medium

  * Initial upload to sid, needed for ican-rdap (#1099105).

 -- Daniel Baumann <daniel@debian.org>  Wed, 31 Dec 2025 10:20:50 +0100
