=== debian/control ===
Source: rust-utf8-decode
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-cargo,
Build-Depends-Arch:
 cargo:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 rustc:native <!nocheck>,
Maintainer: Daniel Baumann <daniel@debian.org>
Standards-Version: 4.7.3
Homepage: https://github.com/timothee-haudebourg/utf8-decode
Vcs-Browser: https://forgejo.debian.net/icann/rust-utf8-decode
Vcs-Git: https://forgejo.debian.net/icann/rust-utf8-decode
X-Cargo-Crate: utf8-decode

Package: librust-utf8-decode-dev
Section: rust
Architecture: any
Multi-Arch: same
Depends:
 ${cargo:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${cargo:Recommends},
Suggests:
 ${cargo:Suggests},
Provides:
 ${cargo:Provides},
Built-Using:
 ${cargo:Built-Using},
Static-Built-Using: ${cargo:Static-Built-Using}
Description: UTF-8 incremental decoding iterators - Rust source code
 Source code for Debianized Rust crate "utf8-decode"
