=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test utf8-decode 1.0.1 --all-targets --all-features
Features:
 test-name=rust-utf8-decode:@,
Depends:
 dh-cargo (>= 31),
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,
