## rust-utf8-decode 2.0.0

=== debian/changelog ===
rust-utf8-decode (2.0.0-1) sid; urgency=medium

  * Updating vcs fields.
  * Using codename instead of suitename in changelog.
  * Merging upstream version 2.0.0.
  * Updating cargo checksum for version 2.0.0.
  * Updating test commands for version 2.0.0.
  * Updating year in copyright for 2026.

 -- Daniel Baumann <daniel@debian.org>  Fri, 27 Feb 2026 08:45:45 +0100

rust-utf8-decode (1.0.1-1) sid; urgency=medium

  * Initial upload to sid, needed for ican-rdap (#1099105).

 -- Daniel Baumann <daniel@debian.org>  Wed, 31 Dec 2025 10:20:50 +0100
