=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 Maintainer: Daniel Baumann <daniel@debian.org>
 Standards-Version: 4.7.3
 Homepage: https://github.com/timothee-haudebourg/utf8-decode
-Vcs-Browser: https://forgejo.debian.net/icann/rust-utf8-decode
-Vcs-Git: https://forgejo.debian.net/icann/rust-utf8-decode
+Vcs-Browser: https://forgejo.debian.net/rust/rust-utf8-decode
+Vcs-Git: https://forgejo.debian.net/rust/rust-utf8-decode
 X-Cargo-Crate: utf8-decode
 
 Package: librust-utf8-decode-dev
