=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test utf8-decode 2.0.0 --all-targets --all-features
Features:
 test-name=rust-utf8-decode:@,
Depends:
 dh-cargo (>= 33~),
 rustc (>= 1.85.1),
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test utf8-decode 2.0.0 --all-targets
Features:
 test-name=librust-utf8-decode-dev:default,
Depends:
 dh-cargo (>= 33~),
 rustc (>= 1.85.1),
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test utf8-decode 2.0.0 --all-targets --no-default-features --features std
Features:
 test-name=librust-utf8-decode-dev:std,
Depends:
 dh-cargo (>= 33~),
 rustc (>= 1.85.1),
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test utf8-decode 2.0.0 --all-targets --no-default-features
Features:
 test-name=librust-utf8-decode-dev:,
Depends:
 dh-cargo (>= 33~),
 rustc (>= 1.85.1),
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,
